Last modified: 2011-05-15 11:08:00 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22250 - Enable DynamicPageList on frwikisource
Enable DynamicPageList on frwikisource
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: High normal with 1 vote (vote)
: ---
Assigned To: Priyanka Dhanda
: shell
Depends on:
Blocks: 12423
  Show dependency treegraph
 
Reported: 2010-01-24 09:15 UTC by Otourly
Modified: 2011-05-15 11:08 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Otourly 2010-01-24 09:15:13 UTC
This extension could be enable easely for the french wikinews to give the new entries on the french wikisource. The discussion is there [http://fr.wikisource.org/wiki/Wikisource:Scriptorium/Janvier_2010#Nouveaux_livres_de_wikibooks_sur_Wikinews]
Comment 1 Amgine 2010-02-04 03:59:41 UTC
I believe DynamicPageList is already enabled on fr.wikinews. Are you certain this is the extension you were asking for?
Comment 2 Amgine 2010-02-04 04:25:07 UTC
(In reply to comment #1)
> I believe DynamicPageList is already enabled on fr.wikinews. Are you certain
> this is the extension you were asking for?

I'm a moron who can't read... wiki_source_, not wikinews...
Comment 3 Antoine "hashar" Musso (WMF) 2010-11-03 11:56:16 UTC
Changing component to "Site requests"
Raising severity to "normal"
Make sure all bugs have the "shell" keyword
Comment 4 Mark A. Hershberger 2011-05-09 17:04:16 UTC
Gave this to pdhanda to put it on her radar.
Comment 5 Antoine "hashar" Musso (WMF) 2011-05-15 11:08:00 UTC
Your change has been completed.
Please reopen this ticket if anything went wrong.
The following configuration settings have been changed:
===================================================================
Index: InitialiseSettings.php
===================================================================
--- InitialiseSettings.php    (revision 1800)
+++ InitialiseSettings.php    (working copy)
@@ -3654,7 +3654,7 @@
         100 => 'Proceedings',
         101 => 'Proceedings_talk',
     ),
-    'wikimania2012wiki' => array
+    'wikimania2012wiki' => array(
         100 => 'Proceedings',
         101 => 'Proceedings_talk',
     ),
@@ -7630,6 +7630,7 @@
     'wikimania2012wiki' => true,
     'wikinews' => true,
     'wikiquote' => true,
+    'wikisource' => true,  # 12423
     'wikiversity' => true,
 ),

===================================================================
You can find the entire config file at
http://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links